---

- extends: 90c2efaa-8205-480d-8bb6-61d90dbaf81b
  platforms:
    MCP:
      Merlin:
        command: |
          {"CommandName": "Execute A Shell Command", "Inputs": [{"Value": "powershell -command \"& {&'Get-ChildItem' C:\\\\Users -Recurse -Include *.#{file.sensitive.extension} -ErrorAction SilentlyContinue | foreach {$_.FullName} | Select-Object -first 5}\""}]}
        parsers:
          plugins.mcp.app.parsers.doubleslashes:
            - source: host.file.sensitive